Bom dia Amigos

Estou com o seguinte problema, estou instalando o amavis-perl ( pelo ports)para rodar com o servidor de email so que quando mando fazer a instalacao da o seguinte problema , mais o pacote ja esta instalado no meu sistema , reinstalei o mime tools mais mesmo assim acontece o mesmo erro. Alguem pode me ajudar? Obrigado


checking for perl... /usr/bin/perl
checking for perl modules...
       module not found in path: 'MIME/Parser'.
configure: error: You are missing some perl modules. Please check the README
===>  Script "configure" failed unexpectedly.
Please report the problem to [EMAIL PROTECTED] [maintainer] and attach the
"/usr/ports/security/amavis-perl/work/amavis-perl-11/config.log" including
the output of the failure of your make command. Also, it might be a good idea
to provide an overview of all packages installed on your system (e.g. an `ls
/var/db/pkg`).
*** Error code 1

Stop in /usr/ports/security/amavis-perl.
server#

--
     Antonio Carlos da Rocha Jr
     Email: [EMAIL PROTECTED]
     Distribuidora Muller Ltda
        Tel:(47) 341-5652
      Linux user number #262881
http://counter.li.org/

_______________________________________________
Freebsd mailing list
Freebsd@fug.com.br
http://mail.fug.com.br/mailman/listinfo/freebsd_fug.com.br

Responder a